Subject: Re: [Healeys] Fuel

From: Bob Spidell <[email-masked]>
Date: Thu, 6 Jun 2013 14:59:20 +0000 (UTC)

Any data? So far, no one has disputed my 'octane is octane' claim; would be interested to know if the Reid vapor pressure spec has changed over the years? If anything, I would expect the RVP to be lower due to emissions standards. 

The only 'factory' tuning data--besides timing--I've seen is to balance the flow by ear using a hose of some sort--very high tech--and lift the carb pistons 1/32" (how the heck do you measure that, BTW?). Oh, and if it pings a little retard using the knob on the distributor. 

I always thought that detonation was in part due to the burn rate of the fuel. Heard once--note: anecdotal info only--that lower-octane fuel actually has a higher nominal energy content since it burns quicker (detonates). Also, there's more energy in an ounce of gasoline than an ounce of dynamite--the gas just burns slower. 

Folks, I'm really not trying to start a war or insult anybody--I only asked if anyone has any actual data on fuel quality issues and cited my own experience. Anybody else put 5K+ miles a year on a Healey? 

BTW, we can get really high octane by loading up our gas with toxic organic lead compounds. I think we all agree the IQ of the younger generations is way too high already. 

Bob 

-------------------------------- 
Bob Spidell - San Jose, CA 

----- Original Message -----

"The fuel we have today is different from that in the '60s, but is does not 
mean the quality is worse." 

Thats the key. It is different. You have to keep it in mind when tuning 
your engine. The more hps/litre the engine has, the more problems You will 
face if using the factory tunning data. Running on maybe the most common 
problem, but pinking under load is also an issue. This is not down to 
detonation resistence of the fuel, rather down to quicker burning and also 
down to different float level (if You set the fuel level according to the 
factory data, You usualy get lower than factory, thus running on lean 
mixture on partial load. 

Gergo 
_______________________________________________ 
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys